<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.gnumeric.gnumeric</id>
  <name>The Gnumeric Spreadsheet</name>
  <name xml:lang="ca">El full de càlcul Gnumeric</name>
  <name xml:lang="cs">Tabulkový kalkulátor Gnumeric</name>
  <name xml:lang="da">Gnumeric Regneark</name>
  <name xml:lang="de">Die Gnumeric Tabellenkalkulation</name>
  <name xml:lang="es">La hoja de cálculo Gnumeric</name>
  <name xml:lang="eu">Gnumeric kalkulu-orria</name>
  <name xml:lang="fr">Le Tableur Gnumeric</name>
  <name xml:lang="hu">A Gnumeric táblázatkezelő</name>
  <name xml:lang="id">Lembar Kerja Gnumeric</name>
  <name xml:lang="kk">Gnumeric электрондық кестелері</name>
  <name xml:lang="nb">Gnumeric regneark</name>
  <name xml:lang="pl">Arkusz kalkulacyjny Gnumeric</name>
  <name xml:lang="pt">A folha de cálculo Gnumeric</name>
  <name xml:lang="pt_BR">Planilha eletrônica Gnumeric</name>
  <name xml:lang="ru">Электронная таблица Gnumeric</name>
  <name xml:lang="sl">Preglednica Gnumeric</name>
  <name xml:lang="sr">Табеларни прорачун Гнумерик</name>
  <name xml:lang="sr@latin">Tabelarni proračun Gnumerik</name>
  <name xml:lang="sv">Gnumeric kalkylprogram</name>
  <name xml:lang="uk">Електронна таблиця Gnumeric</name>
  <summary>A High-Precision Spreadsheet Program</summary>
  <summary xml:lang="ca">Un programa de full de càlcul d'alta precisió</summary>
  <summary xml:lang="cs">Tabulkový kalkulátor s vysokou přesností výpočtů</summary>
  <summary xml:lang="da">Et regnearksprogram med høj præcision</summary>
  <summary xml:lang="de">Eine Tabellenkalkulation mit hoher Genauigkeit</summary>
  <summary xml:lang="es">Un programa de hojas de cálculo de alta precisión</summary>
  <summary xml:lang="eu">Kalkulu-orrien programa bat, doitasun handikoa</summary>
  <summary xml:lang="fr">Un tableur de haute précision</summary>
  <summary xml:lang="hu">Egy nagy pontosságú táblázatkezelő program</summary>
  <summary xml:lang="id">Sebuah Program Lembar Kerja Presisi Tinggi</summary>
  <summary xml:lang="kk">Жоғары дәлдікті электрондық кесте бағдарламасы</summary>
  <summary xml:lang="nb">Et regnearkprogram med høy nøyaktighet</summary>
  <summary xml:lang="pl">Arkusz kalkulacyjny o wysokiej dokładności</summary>
  <summary xml:lang="pt">Uma aplicação de folha de cálculo de alta precisão</summary>
  <summary xml:lang="pt_BR">Um programa de planilhas de alta precisão</summary>
  <summary xml:lang="ru">Высокоточная электронная таблица</summary>
  <summary xml:lang="sl">Program preglednice z visoko natančnostjo</summary>
  <summary xml:lang="sr">Програм табеларног прорачуна високе тачности</summary>
  <summary xml:lang="sr@latin">Program tabelarnog proračuna visoke tačnosti</summary>
  <summary xml:lang="sv">Ett kalkylprogram med hög precision</summary>
  <summary xml:lang="uk">Електронна таблиця високої точності</summary>
  <metadata_license>CC0-1.0</metadata_license>
  
  <project_license>GPL-2.0 or GPL-3.0</project_license>
  <description>
    <p>Gnumeric is a spreadsheet application for interactive manipulation of data.</p>
    <p xml:lang="bs">Gnumeric je tablična aplikacija za interaktivnu manipulaciju podacima</p>
    <p xml:lang="ca">El Gnumeric és una aplicació de full de càlcul per a la manipulació interactiva de dades.</p>
    <p xml:lang="cs">Gnumeric je tabulkový kalkulátor služící k interaktivní práci s daty.</p>
    <p xml:lang="da">Gnumeric er et regnearksprogram til interaktiv manipulering af data.</p>
    <p xml:lang="de">Gnumeric ist eine Tabellenkalkulation zur interaktiven Manipulation von Daten.</p>
    <p xml:lang="el">Το Gnumeric είναι μια εφαρμογή λογιστικών φύλλων για διαδραστική διαχείριση δεδομένων.</p>
    <p xml:lang="es">Gnumeric es una aplicación de hojas de cálculo para manipular datos interactivamente.</p>
    <p xml:lang="eu">Gnumeric datuak maneiatzeko kalkulu-orrien aplikazio bat da.</p>
    <p xml:lang="fr">Gnumeric est un tableur interactif.</p>
    <p xml:lang="hu">A Gnumeric az adatok interaktív manipulálásához készült táblázatkezelő alkalmazás.</p>
    <p xml:lang="id">Gnumeric adalah aplikasi lembar kerja untuk manipulasi data interaktif.</p>
    <p xml:lang="kk">Gnumeric — деректерді интерактивті өңдеуге арналған электрондық кесте қолданбасы.</p>
    <p xml:lang="nb">Gnumeric er et regnearkprogram for interaktiv manipulasjon av data.</p>
    <p xml:lang="pl">Gnumeric to arkusz kalkulacyjny do interaktywnego manipulowania danymi.</p>
    <p xml:lang="pt">O Gnumeric é uma aplicação de folha de cálculo para manipulação interativa de dados.</p>
    <p xml:lang="pt_BR">Gnumeric é um aplicativo de planilhas para manipulação interativa de dados.</p>
    <p xml:lang="ru">Gnumeric — электронная таблица для интерактивной обработки данных.</p>
    <p xml:lang="sl">Program Gnumeric je preglednično pisarniško orodje za interaktivno obdelavo podatkov.</p>
    <p xml:lang="sr">Гнумерик је програм табеларног прорачуна за међудејствену обраду података.</p>
    <p xml:lang="sr@latin">Gnumerik je program tabelarnog proračuna za međudejstvenu obradu podataka.</p>
    <p xml:lang="sv">Gnumeric är ett kalkylprogram för interaktiv manipulering av data.</p>
    <p xml:lang="uk">Gnumeric — електронна таблиця для інтерактивної обробки даних.</p>
    <p>Gnumeric aims to provide high-accuracy computations, expressive graphs, and a wide selection of statistical analysis tools. Gnumeric can share files with Microsoft Excel and programs supporting the ODS standard.</p>
    <p xml:lang="bs">Gnumeric ima za cilj da pruži račun visoke preciznosti, izražajne grafove i širok izbor statističkih alata. Gnumeric može dijeliti datoteke s MS Excel i programima koji podržavaju ODS standard.</p>
    <p xml:lang="ca">L'objectiu del Gnumeric és proporcionar càlculs d'alta precisió, gràfics expressius i un ampli ventall d'eines d'anàlisi estadística. El Gnumeric permet de compartir fitxers amb el Microsoft Excel i els programes compatibles amb l'estàndard ODS.</p>
    <p xml:lang="cs">Zaměřuje se na poskytování velmi přesných výpočtů, názorné grafy a rozsáhlý výběr nástrojů pro statistickou analýzu. Gnumeric umí sdílet soubory s aplikací Microsoft Excel a programy podporujícími standardní formát ODS.</p>
    <p xml:lang="da">Gnumeric bestræber sig på at levere udregninger af høj præcision, udtryksfulde grafer og et bred udvalg af værktøjer til statistisk analyse. Gnumeric kan dele filer med Microsoft Excel og programmer der understøtter ODS-standarden.</p>
    <p xml:lang="de">Gnumeric zielt darauf ab, Berechnungen hoher Genauigkeit, ausdrucksstarke Diagramme und eine breite Auswahl von Werkzeugen für statistische Analysen bereitzustellen. Gnumeric kann Dateien mit Microsoft Excel sowie allen anderen Programmen austauschen, die dem ODS-Standard folgen.</p>
    <p xml:lang="el">Το Gnumeric στοχεύει σε υψηλής ακρίβειας υπολογισμούς, αναλυτικά γραφήματα και σε μια μεγάλη ποικιλία από εργαλεία στατιστικής ανάλυσης. Το Gnumeric μπορεί να διαμοιράσει αρχεία με το Microsoft Excel και άλλα προγράμματα που υποστηρίζουν το πρότυπο ODS.</p>
    <p xml:lang="es">Gnumeric aspira a proporcionar cálculos de alta precisión, gráficos expresivos y una selección amplia de herramientas para análisis estadístico. Gnumeric puede compartir archivos con Microsoft Excel y programas que soportan el estándar ODS.</p>
    <p xml:lang="eu">Gnumeric aplikazioak zehaztasun handiko kalkuluak, grafiko adierazkorrak eta estatiskikako analisi-tresna asko eskaintzen ditu. Gnumeric aplikazioak Microsoft Excelekin eta ODS estandarra onartzen duten programekin partekatu ditzake fitxategiak.</p>
    <p xml:lang="fr">Gnumeric a pour objectif de fournir des calculs de haute précision, des graphiques clairs et une large panoplie d'outils d'analyse statistique. Gnumeric peut partager des fichiers avec Microsoft Excel et des programmes supportant le format standard ODS.</p>
    <p xml:lang="hu">A Gnumeric célja nagy pontosságú számítások, kifejező grafikonok, továbbá statisztikai elemző eszközök széles választékának biztosítása. A Gnumeric képes megosztani a fájlokat Microsoft Excel és az ODS szabványt támogató programokkal.</p>
    <p xml:lang="id">Gnumeric bertujuan untuk memberikan perhitungan akurasi tinggi, grafik ekspresif, dan berbagai pilihan alat analisis statistik. Gnumeric dapat berbagi berkas dengan Microsoft Excel dan program yang mendukung standar ODS.</p>
    <p xml:lang="kk">Gnumeric жоғары дәлдікті есептеулерді, мәнерлі графиктерді және статистикалық талдау құралдарының кең таңдауын ұсынуға бағытталған. Gnumeric файлдарын Microsoft Excel бағдарламасымен және ODS стандартын қолдайтын бағдарламалармен ортақ пайдалануға болады.</p>
    <p xml:lang="nb">Gnumeric sikter mot beregninger med høy nøyaktighet, uttrykksfulle grafer og et bredt utvalg av verktøy for statistisk analyse. Gnumeric kan dele filer med Microsoft Excel og programmer som støtter ODS-standarden.</p>
    <p xml:lang="pl">Gnumeric dostarcza obliczenia o wysokiej dokładności, wykresy i szeroki wybór narzędzi do analizy statystycznej. Gnumeric może używać plików programu Microsoft Excel i programów obsługujących standard ODS.</p>
    <p xml:lang="pt">O Gnumeric destina-se a fornecer computação altamente precisa, gráficos expressivos e uma vasta seleção de ferramentas análise estatística. Pode partilhar ficheiros com o Microsoft Excel e programas que suportem o padrão ODS.</p>
    <p xml:lang="pt_BR">O Gnumeric tem como objetivo fazer cálculos de alta precisão, gerar gráficos expressivos, e prover uma grande variedade de ferramentas de análise estatística. O Gnumeric pode compartilhar arquivos com o Microsoft Excel e programas que suportem o padrão ODS.</p>
    <p xml:lang="ru">Gnumeric предназначается для высокоточных вычислений, создания информативных графиков и использования широкого ряда инструментов статистического анализа. Gnumeric может работать с файлами Microsoft Excel и программ, в которых предусмотрена поддержка стандарта ODS.</p>
    <p xml:lang="sl">Gnumeric si prizadeva zagotoviti visoko natančnost izračunov, pomenljive grafikone in širok izbor orodij za statistično analizo. Gnumeric lahko souporablja datoteke s programom Microsoft Excel in programi, ki podpirajo standard ODS.</p>
    <p xml:lang="sr">Гнумерик има за циљ да обезбеди прорачуне велике тачности, обилне графиконе, и велики избор алата статистичке анализе. Гнумерик може да размењује датотеке са Мајкрософт Екселом и програмима који подржавају ОДС стандард.</p>
    <p xml:lang="sr@latin">Gnumerik ima za cilj da obezbedi proračune velike tačnosti, obilne grafikone, i veliki izbor alata statističke analize. Gnumerik može da razmenjuje datoteke sa Majkrosoft Ekselom i programima koji podržavaju ODS standard.</p>
    <p xml:lang="sv">Gnumeric strävar efter att tillhandahålla beräkningar med hög noggrannhet, uttrycksfulla diagram och ett brett urval av statistiska analysverktyg. Gnumeric kan dela filer med Microsoft Excel och program som använder standarden ODS.</p>
    <p xml:lang="uk">Gnumeric призначено для виконання високоточних обчислень, створення чудових графіків та використання широкого спектра засобів статистичного аналізу. Gnumeric може працювати із файлами Microsoft Excel та програму, у яких передбачено підтримку стандарту ODS.</p>
  </description>
  <launchable type="desktop-id">org.gnumeric.gnumeric.desktop</launchable>
  <provides>
    <mediatype>application/x-gnumeric</mediatype>
    <mediatype>application/vnd.ms-excel</mediatype>
    <mediatype>application/excel</mediatype>
    <mediatype>application/msexcel</mediatype>
    <mediatype>application/x-excel</mediatype>
    <mediatype>application/x-ms-excel</mediatype>
    <mediatype>application/x-msexcel</mediatype>
    <mediatype>application/x-xls</mediatype>
    <mediatype>application/xls</mediatype>
    <mediatype>application/x-dos_ms_excel</mediatype>
    <mediatype>application/vnd.openxmlformats-officedocument.spreadsheetml.sheet</mediatype>
    <mediatype>application/tab-separated-values</mediatype>
    <mediatype>text/csv</mediatype>
    <mediatype>text/x-csv</mediatype>
    <mediatype>text/spreadsheet</mediatype>
    <mediatype>text/tab-separated-values</mediatype>
    <mediatype>application/vnd.lotus-1-2-3</mediatype>
    <mediatype>application/x-123</mediatype>
    <mediatype>application/vnd.sun.xml.calc</mediatype>
    <mediatype>application/vnd.sun.xml.calc.template</mediatype>
    <mediatype>application/x-applix-spreadsheet</mediatype>
    <mediatype>application/x-mps</mediatype>
    <mediatype>application/x-oleo</mediatype>
    <mediatype>application/x-planperfect</mediatype>
    <mediatype>application/x-quattropro</mediatype>
    <mediatype>application/x-sc</mediatype>
    <mediatype>application/x-sylk</mediatype>
    <mediatype>application/x-dbase</mediatype>
    <mediatype>application/x-dbf</mediatype>
    <mediatype>application/x-xbase</mediatype>
    <mediatype>application/vnd.oasis.opendocument.spreadsheet</mediatype>
    <binary>gnumeric</binary>
    <binary>ssconvert</binary>
  </provides>
  <update_contact>gnumeric-list@gnome.org</update_contact>
  <kudos>
    <kudo>HiDpiIcon</kudo>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <project_group>GNOME</project_group>
  <developer_name>The Gnumeric Team</developer_name>
  <developer_name xml:lang="ca">L'equip del Gnumeric</developer_name>
  <developer_name xml:lang="cs">Tým Gnumeric</developer_name>
  <developer_name xml:lang="da">Gnumericholdet</developer_name>
  <developer_name xml:lang="de">Das Gnumeric-Team</developer_name>
  <developer_name xml:lang="eo">La Gnumeriko-teamo</developer_name>
  <developer_name xml:lang="es">El equipo de Gnumeric </developer_name>
  <developer_name xml:lang="eu">Gnumeric taldea</developer_name>
  <developer_name xml:lang="fr">L'équipe Gnumeric</developer_name>
  <developer_name xml:lang="hu">A Gnumeric csapat</developer_name>
  <developer_name xml:lang="id">Tim Gnumeric</developer_name>
  <developer_name xml:lang="kk">Gnumeric командасы</developer_name>
  <developer_name xml:lang="nb">Gnumeric utviklerene</developer_name>
  <developer_name xml:lang="pl">Zespół programu Gnumeric</developer_name>
  <developer_name xml:lang="pt">A equipa do Gnumeric</developer_name>
  <developer_name xml:lang="pt_BR">O time do Gnumeric</developer_name>
  <developer_name xml:lang="ru">Команда Gnumeric</developer_name>
  <developer_name xml:lang="sl">Skupina Gnumeric</developer_name>
  <developer_name xml:lang="sr">Екипа Гнумерика</developer_name>
  <developer_name xml:lang="sr@latin">Ekipa Gnumerika</developer_name>
  <developer_name xml:lang="sv">Gnumeric-utvecklarna</developer_name>
  <developer_name xml:lang="uk">Команда Gnumeric</developer_name>
  <url type="homepage">http://www.gnumeric.org/</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/gnumeric/issues</url>
  
  <url type="donation">https://www.doctorswithoutborders.org/</url>
  <url type="help">https://help.gnome.org/users/gnumeric/stable/gnumeric.html</url>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/GNOME/gnumeric-web/raw/master/screenshots/gnumeric-sample.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="1.12.57" date="2021-06-10"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>